/*     165879 : 이미지      */
.img__165879__ {max-width:100%;}
.img__165879__ * {box-sizing:border-box;}
.img__165879__ a {display:block; text-decoration:none;}
.img__165879__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     165895 : 장문 텍스트      */
.textarea__165895__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__165895__ p {font-size:20px}
}

/*     165890 : 점선      */
.dashed_line__165890__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__165890__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__165890__ {height:60px;}
}

/*     165911 : 이미지      */
.img__165911__ {max-width:100%}
.img__165911__ * {box-sizing:border-box}
.img__165911__ a {display:block;vertical-align:top}
.img__165911__ img {width:400px;vertical-align:top}

/*     165903 : 텍스트 박스      */
.text_box__165903__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__165903__ > p {margin:0;padding:0;}
.text_box__165903__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__165903__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__165903__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__165903__ {height:240px;padding:18% 10%;}
	.text_box__165903__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__165903__ .box_title:before {width:25px;}
	.text_box__165903__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__165903__ {height:333px;padding:20% 12%;}
	.text_box__165903__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__165903__ .box_title:before {width:30px;}
	.text_box__165903__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     165910 : 이미지      */
.img__165910__ {max-width:100%}
.img__165910__ * {box-sizing:border-box}
.img__165910__ a {display:block;vertical-align:top}
.img__165910__ img {width:400px;vertical-align:top}

/*     165904 : 텍스트 박스      */
.text_box__165904__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__165904__ > p {margin:0;padding:0;}
.text_box__165904__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__165904__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__165904__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__165904__ {height:240px;padding:18% 10%;}
	.text_box__165904__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__165904__ .box_title:before {width:25px;}
	.text_box__165904__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__165904__ {height:333px;padding:20% 12%;}
	.text_box__165904__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__165904__ .box_title:before {width:30px;}
	.text_box__165904__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     165912 : 이미지      */
.img__165912__ {max-width:100%}
.img__165912__ * {box-sizing:border-box}
.img__165912__ a {display:block;vertical-align:top}
.img__165912__ img {width:400px;vertical-align:top}

/*     165909 : 텍스트 박스      */
.text_box__165909__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__165909__ > p {margin:0;padding:0;}
.text_box__165909__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__165909__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__165909__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__165909__ {height:240px;padding:18% 10%;}
	.text_box__165909__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__165909__ .box_title:before {width:25px;}
	.text_box__165909__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__165909__ {height:333px;padding:20% 12%;}
	.text_box__165909__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__165909__ .box_title:before {width:30px;}
	.text_box__165909__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     165913 : 이미지      */
.img__165913__ {max-width:100%}
.img__165913__ * {box-sizing:border-box}
.img__165913__ a {display:block;vertical-align:top}
.img__165913__ img {width:400px;vertical-align:top}

/*     165908 : 텍스트 박스      */
.text_box__165908__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__165908__ > p {margin:0;padding:0;}
.text_box__165908__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__165908__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__165908__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__165908__ {height:240px;padding:18% 10%;}
	.text_box__165908__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__165908__ .box_title:before {width:25px;}
	.text_box__165908__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__165908__ {height:333px;padding:20% 12%;}
	.text_box__165908__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__165908__ .box_title:before {width:30px;}
	.text_box__165908__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

